{% extends "base.html" %}

{% block content %}
  <h1>Games</h1>
  <div class='flex-container'>
    {% for game in game_list %}
      <div class='game-box'>
        <h3 class='game-title'>{{ game.title }}</h3>
        By: {{ game.developer }}<br />
        {% if game in bought_games %}
          Already owned!
        {% else %}
          <a href='{{ game.id }}/buy'>Buy for {{ game.price }} €</a>
        {% endif %}
      </div>
    {% endfor %}
  <div>
  <br />
{% endblock %}
